    #game-area {
      position: relative;
      width: 100%;
      height: 80vw;
      overflow: hidden;
      border: 0.5vw solid #000000;
      transition: border-color 0.3s;
      border-radius: 0vw;
      background-color: #1A1A1A;
      background-image: linear-gradient(135deg, #1A1A1A, #000000);
      box-shadow: 0 2vw 4vw rgba(0, 0, 0, 0.6);
    }

    .shake {
      animation: shake 0.1s;
    }

    @keyframes shake {
      0% { transform: translateX(0); }
      25% { transform: translateX(-0.75vw); }
      50% { transform: translateX(0.75vw); }
      75% { transform: translateX(-0.75vw); }
      100% { transform: translateX(0); }
    }

    div.button-container { float: left; width: 100%; position: relative; display: table; margin: 0vw 0vw 0vw 0vw; padding: 0vw 0vw 0vw 0vw; }
    div.button-container ul { float: left; width: 100%; position: relative; display: table; margin: 0vw 0vw 0vw 0vw; padding: 0vw 0vw 0vw 0vw; list-style-type: none; }
    div.button-container li { width: auto; position: relative; display: inline-block; margin: 0vw 2vw 0vw 0vw; padding: 0vw 0vw 0vw 0vw; }
	div.button-container li:last-of-type { margin: 0vw 0vw 0vw 0vw; }